---
layout: track
path: >-
  /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/5-feeling-4-u.mp3
audio: /assets/albums/waiting-game/5-feeling-4-u.mp3
slug: waiting-game/5-feeling-4-u
albumSlug: waiting-game
trackSlug: 5-feeling-4-u
coverPath: >-
  /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/5-feeling-4-u.jpeg
cover: /assets/albums/waiting-game/5-feeling-4-u.jpeg
format:
  tagTypes:
    - ID3v2.3
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 12780288
  duration: 289.8024489795918
native:
  ID3v2.3:
    - id: COMM
      value:
        language: XXX
        description: Comment
        text: 'Visit http://shop.basspistol.com'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2019-01-17'
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2019'
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST017
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Sakrecoer
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
    - id: 'TXXX:MusicBrainz Album Id'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: 'TXXX:musicbrainz_albumid'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: TALB
      value: Waiting Game
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE2
      value: Sakrecoer
    - id: TPOS
      value: 1/1
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MmU3MGIwOTYtN2I2Yy00MjE2LTkxZjgtNDAzYjUxYTE0Mzk3AA==
    - id: TIT2
      value: Feeling 4 U
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Sakrecoer
    - id: TRCK
      value: 5/24
    - id: TCON
      value: Soul
    - id: TYER
      value: '2019'
quality:
  warnings: []
common:
  track:
    'no': 5
    of: 24
  disk:
    'no': 1
    of: 1
  comment:
    - 'Visit http://shop.basspistol.com'
    - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - '2019-01-17'
    - '2019'
    - album
    - XW
    - Basspistol
    - BPIST017
    - Digital Media
    - Sakrecoer
    - 6af24d1e-016c-4f71-9ce1-ed5470e2b853
  musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
  album: Waiting Game
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  albumartist: Sakrecoer
  musicbrainz_recordingid: "2e70b096-7b6c-4216-91f8-403b51a14397\0"
  title: Feeling 4 U
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Sakrecoer
  artist: Sakrecoer
  genre:
    - Soul
  year: 2019
transformed:
  ID3v2.3:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_0
    TIT2: Feeling 4 U
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 5/24
    TCON: Soul
    TYER: '2019'
all:
  Comment: 'Visit http://shop.basspistol.com'
  MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
  ORIGINALDATE: '2019-01-17'
  ORIGINALYEAR: '2019'
  RELEASETYPE: album
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  CATALOGNUMBER: BPIST017
  MEDIA: Digital Media
  ARTISTS: Sakrecoer
  MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
  'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
  'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
  TALB: Waiting Game
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE2: Sakrecoer
  TPOS: 1/1
  UFID: *ref_0
  TIT2: Feeling 4 U
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Sakrecoer
  TRCK: 5/24
  TCON: Soul
  TYER: '2019'
nextTrack:
  path: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
  audio: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
  slug: waiting-game/6-fly-feat-jordi-funkmasta
  albumSlug: waiting-game
  trackSlug: 6-fly-feat-jordi-funkmasta
  coverPath: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
  cover: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 23904000
    duration: 542.0408163265306
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 0226b83c-538d-47cd-b950-44068ddb6149
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NjI5ZTNhNzQtYzc2Yy00YzI0LWE4NjQtY2NiZmY3YTgyY2I4AA==
      - id: TIT2
        value: Fly Feat. Jordi Funkmasta
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 6/24
      - id: TCON
        value: Electro Jazz
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 6
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - 0226b83c-538d-47cd-b950-44068ddb6149
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "629e3a74-c76c-4c24-a864-ccbff7a82cb8\0"
    title: Fly Feat. Jordi Funkmasta
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Electro Jazz
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_1
      TIT2: Fly Feat. Jordi Funkmasta
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 6/24
      TCON: Electro Jazz
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_1
    TIT2: Fly Feat. Jordi Funkmasta
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 6/24
    TCON: Electro Jazz
    TYER: '2019'
previousTrack:
  path: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/4-dumb-bum.mp3
  audio: /assets/albums/waiting-game/4-dumb-bum.mp3
  slug: waiting-game/4-dumb-bum
  albumSlug: waiting-game
  trackSlug: 4-dumb-bum
  coverPath: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/4-dumb-bum.jpeg
  cover: /assets/albums/waiting-game/4-dumb-bum.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 9921024
    duration: 224.9665306122449
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZGIxOWVmMWQtZTg5Ny00MWJiLWI2YzktNGQxNjMzN2M2NzkzAA==
      - id: TIT2
        value: Dumb Bum
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 4/24
      - id: TCON
        value: Electro Blues
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 4
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "db19ef1d-e897-41bb-b6c9-4d16337c6793\0"
    title: Dumb Bum
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Electro Blues
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      TIT2: Dumb Bum
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 4/24
      TCON: Electro Blues
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_2
    TIT2: Dumb Bum
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 4/24
    TCON: Electro Blues
    TYER: '2019'
---
